#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: arrows
version: 0.4.4.1
id: arrows-0.4.4.1-912234d98d40c88ea30b6298b185b493
key: arrow_EerEF1DahWF6UR5NqIB0mU
license: BSD3
maintainer: Ross Paterson <ross@soi.city.ac.uk>
homepage: http://www.haskell.org/arrows/
synopsis: Arrow classes and transformers
description:
    Several classes that extend the Arrow class, and some
    transformers that implement or lift these classes.
category: Control
author: Ross Paterson <ross@soi.city.ac.uk>
exposed: True
exposed-modules:
    Control.Arrow.Operations Control.Arrow.Transformer.Automaton
    Control.Arrow.Transformer.CoState Control.Arrow.Transformer.Error
    Control.Arrow.Transformer.State Control.Arrow.Transformer.Static
    Control.Arrow.Transformer.Stream Control.Arrow.Transformer.Writer
    Control.Arrow.Transformer.Reader Control.Arrow.Transformer.All
    Control.Arrow.Transformer
hidden-modules: Control.Arrow.Internals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/arrows-0.4.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/arrows-0.4.4.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/arrows-0.4.4.1
hs-libraries: HSarrows-0.4.4.1-EerEF1DahWF6UR5NqIB0mU
include-dirs: /usr/local/include
depends:
    Stream-0.4.7.2-2cd7ee84464617dd8adc0276cb86faef
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/arrows-0.4.4.1/html/arrows.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/arrows-0.4.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
